/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


#affwp-affiliate-dashboard #affwp-affiliate-dashboard-tabs{ display: inline-block; margin: 30px 0; width: 100%; border-top: solid 3px #eee;  border-bottom: solid 3px #eee; text-align: center; padding: 20px 0; }

#affwp-affiliate-dashboard-tabs li a{background: #22BE9C; font-size: 16px; padding: 10px 30px; border-radius: 10px; font-weight: 700; display: inline-block; color: #fff; }

.affwp-tab-content h4{font-weight: 700; font-size: 24px; }

#affwp-affiliate-dashboard-tabs li.active{padding: 0; background: none;}

#affwp-affiliate-dashboard-tabs li.active a{background: #197f67; }



  /* Add white text color to all elements with class 'testocontent', 'testoname', and 'testoJob' */
  .testocontent,
  .testoname
  {
    color: white;
  }


.learndash-wrapper .ld-expand-button.ld-primary-background{background-color: #22BE9C!important;}

.learndash-wrapper .ld-expand-button.ld-button-alternate{color: #D43163!important; }
.learndash-wrapper .ld-expand-button.ld-button-alternate .ld-icon{background: #D43163!important}

.learndash-wrapper .ld-table-list .ld-table-list-header{ background-color: #2D333A; }

.learndash-wrapper .ld-breadcrumbs .ld-status.ld-status-progress{background: #2D333A;}

.learndash-wrapper .ld-table-list a.ld-table-list-item-preview:hover {
    color: #D43163;
}

.testocontent{font-size: 18px;}

.slide{margin: 7px 0; display: inline-block; }

 
.testoJob{color: #2D333A; font-size: 14px;}

  /* Add Flexbox to display columns side by side */
  .row {
    display: flex;
    align-items: center; /* Vertically center the content in each row */
    justify-content: space-between; /* Distribute the columns with space between them */
    margin-bottom: 10px; /* Optional spacing between rows */
	margin-top:10px;
  }

  .column,
  .column-2 {
    box-sizing: border-box;
	  /* Include padding and border within the column width */
  }

  .column {
    flex-basis: 88%;/* Make the column take 70% of the available width */
	text-align: left;
    margin-left: 20px;
	 margin-top: -20px;
  }

  .column-2 {
    flex-basis: 12% /* Make the column-2 take 30% of the available width */
  }

  .testoimage {
    max-width: 100%;
    height: auto;
  }




.save-for-later button {
    width: 100%;
    text-transform: uppercase;
    border-radius: 50px;
    font-size: 14px;
    display: block;
    font-weight: 600;
    text-align: center;
	padding: 12px 24px; background: #22BE9C; border-color: #22BE9C; 
}


.save-for-later button:hover,.save-for-later button.BTN.clickedUpon{background: #1C967B; border-color: #1C967B; }


.learndash-wrapper .ld-item-list .ld-item-list-item a.ld-item-name:hover{ color: #D43163}



.addeventatc {
    font-family: 'Montserrat';
    text-align: left;
    display: flex;
}

.totalLesson {
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
}



.testimonialForm .gform_body textarea{max-height: 150px!important;}


 .mp_wrapper table.mepr-account-table th, .mp_wrapper table.mepr-account-table td{border: none!important; text-align: left; padding: 10px!important }

.welcomeMenu li a{pointer-events: none;}

.recommended-item{background: #F4f4f4; border-radius: 20px;}

.totalLesson{text-align: right; color: #D43163; display: inline-block; width: 100%;  }


[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover,input[type=text]:focus,input[type=password]:focus,input[type=number]:focus,textarea:focus{outline: none; }




.gform_required_legend{display: none; }

#gform_5 .gfield--type-checkbox, #gform_5 .gfield--type-textarea{border: solid 2px #e9e9e9; border-radius: 10px; padding: 0 30px 30px 30px;  }

#gform_5 .gfield--type-textarea{padding: 30px; }




#gform_5 .gchoice, #gform_5 .gchoice {
    display: flex;
    flex-direction: row;
    margin-bottom: 1em;
    align-items: center;
    position: relative !important;
}

#gform_5 .gchoice input, #gform_5 .gchoice input{
    position: absolute;
    left: 20px;
    top: 20px !important;
}

#gform_5 .gchoice label, #gform_5 .gchoice label {
    background: none;
    min-width: 100%;
    padding: 15px 25px  15px 48px !important;
    font-weight: 500;
    border: solid 2px rgba(0,0,0,0.10);
    cursor: pointer; border-radius: 10px;
	line-height: 1.4em;
}

#gform_5 .gchoice input[type="radio"]:checked + label, #gform_5 .gchoice input[type="checkbox"]:checked + label {
    background: #22BE9C !important;
    color: #fff !important;
    transition: .2s !important;
}






.call-countdown .ll-next-up-header.flex-r {
    padding-left: 2em;
    padding-right: 2em;
}

.elementor-shortcode .ll-sign-up-button {
    margin: 0;
}

.ll-sign-up-button a.already-signed-up {
    display: none;
}

.ll-sign-up-button a.BTN {
    background: #ea5031;
    color: #fff;
    padding: 1em 2em;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    transition: .3s;
    display: block;
}

.ll-sign-up-button a.BTN:hover {
    background: #D94021;
    transition: .3s;
}

.outer-video-wrap {
    width:100%;
}
    
.video-wrap {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

.video-wrap iframe, .video-wrap object, .video-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.live-notice {
width:100%;
background: #FFB230;
padding:2em;
margin:2em 0;
display:flex;
flex-direction:row;
justify-content:space-between;
align-items:center;
align-content:center;
}

.JumpTo {
    margin-top: 2em;
    padding-top: 1.5em;
    border-top: 1px solid #e9e9e9;
}

.JumpTo h4 {
    font-size: 1.6em;
    text-transform: capitalize;
    font-weight: 900;
}

.JumpTo ul {
    margin: 0;
    list-style: none;
    margin-top: 1.5em;
}

.JumpTo ul li a {
    display: flex;
    justify-content: space-between;
    color: #fff;
    text-transform: capitalize;
    z-index: 5;
}

.JumpTo ul li {
    padding: 20px 40px;
    background: #FFB230;
    color: #fff;
    border-radius: 20px;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    transition: .3s;
    margin-bottom: 1em;
}

.JumpTo ul li:hover {
    background: #EB9605;
    transition: 0.3s;
    
}

.sign-up-banner {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    background: #FF256D;
    padding: 20px 40px;
    align-items: center;
    border-radius: 30px;
    color: #fff;
}

.sign-up-title > h3 {
    margin: 0;
    font-weight: 900;
}

.sign-up-banner.button-container {
    padding: 0;
}


.elementor-widget-theme-post-content img{margin-bottom: 30px;}


.wp-block-embed__wrapper {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
    margin-bottom: 30px;
}

.wp-block-embed__wrapper iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover{outline: none; }


/*Downloads*/


.lessonDownloads .downloads-resources{background: #22BE9C; }


.downloads-resources{background: #D43163; padding: 30px; border-radius: 10px; color: #fff; }

.downloads-wrap ul{padding: 0; margin: 0; list-style: none}

.lessonDownloads .downloads-resources h3::before{content: "Lesson ";}

.downloads-title h3::before{content: "Course ";}

.course--progress-label-container{text-align: center;}

.course-navigation a{color: #222}

.downloads-title h3{ font-weight: 700; font-size: 28px; margin-bottom: 20px}

.downloads-wrap h4{display: none}

.downloads-wrap ul li a,.files li a{color: #fff; display: block; position: relative; padding: 0 0 0 30px }

.downloads-wrap ul li a{margin: 15px 0;}

.course--files li{padding: 0; margin: 0!important;}

.downloads-wrap ul li a svg,.files li a svg{position: absolute; left: 0; top: 5px;}


.checkTest{display: block; color: #fff; margin: 15px 0; flex-direction: column; text-align: left; align-items: flex-start!important;}

.checkTest .testName{color: #2D333A; }
.checkTest .testCourse{font-size: 13px;}


.whatsIncluded ul{margin: 0; padding: 0 20px}

.whatsIncluded ul li{color: #fff; margin: 10px 0;}


div.wpforms-container-full .wpforms-form button[type=submit]{width: 100%; background: #D43063; color: #fff; border: none; border-radius: 35px;  }

div.wpforms-container-full .wpforms-form button[type=submit]:hover{background: #7A1F38; border: none;}


.mp-form-row.mepr_bold.mepr_price{font-weight: 700; font-size: 30px; color: #D43063; margin: 0 0 20px 0 }

.loginWrapper .mp_wrapper h3{color: #fff; font-size: 24px!important; margin-bottom: 30px;}

.mepr_forgot_password_input input{margin-top:10px; display: inline-block!important}

.mp_wrapper .mp-form-row label{font-weight: 700; font-size: 14px; }

.mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password]{margin: 6px 0;}

.elementor-widget-text-editor ul,.elementor-widget-text-editor ol,.elementor-widget-theme-post-content ul,elementor-widget-theme-post-content ol{margin: 15px 0 20px 0}

.elementor-widget-text-editor ul li,.elementor-widget-theme-post-content ul li,.elementor-widget-text-editor ol li,.elementor-widget-theme-post-content ol li{margin-bottom: 15px;}

input[type="submit"].mepr-submit{width:100%; color: #fff; background: #D43063; padding: 10px 20px; font-size: 20px; }

input[type="submit"].mepr-submit:hover{background: #7A1F38; }


/*Live Calls*/

.elementor-shortcode .ll_next_up_container .ll_next_up{background: #222; border-radius: 10px; color: #fff; justify-content: space-between; }


.elementor-shortcode  .ll_next_up_container .BTN{background: #D43063; border-radius: 35px; font-weight: 700; padding: 10px 30px }

.elementor-shortcode  .ll_next_up_container .BTN:hover{background: #A3113F; color: #fff; }

.elementor-shortcode  .ll_next_up_container .ll_next_up .ll-next-up-details .live-session-post{font-size: 16px; color: #999}

.ll_next_up_container .ll_next_up .ll-next-up-future-icon{color: #999!important}

.countdown__unit{color: #666}

.countdown__number.days::after, .countdown__number.hours::after, .countdown__number.minutes::after{color: #666; font-weight: 700;}


.elementor-shortcode .ll_next_up_container a.already-signed-up {
    color: #22BE9C; font-size: 14px;
}


.ll-sign-up-button a.BTN{background: #D43063; text-align: center}

.ll-sign-up-button a.BTN:hover {
    background: #A3113F;
}


/*Jump Links*/


.JumpTo {
    margin-top: 2em;
    padding-top: 1.5em;
    border-top: 1px solid #e9e9e9;
}

.JumpTo h4 {
    font-size: 1.6em;
    text-transform: capitalize;
    font-weight: 900;
}

.JumpTo ul {
    margin: 0;
    list-style: none;
    margin-top: 1.5em;
	padding: 0;
}

.JumpTo ul li a {
    display: flex;
    justify-content: space-between;
    color: #fff;
    text-transform: capitalize;
    z-index: 5;
	font-size: 15px;
	position: relative;
		font-weight: 400;
	
}

.jumptitle{max-width: 80%; color: #D43163;}

.jumptitle svg{position: absolute; left: -20px; top:4px; color: #666 }

.jumptime svg{color: #666}

.jumptime{max-width: 20%; color: #22BE9C; font-weight: 400}

.JumpTo ul li {
    padding: 20px 40px;
    background: #fff;
    color: #000;
    border-radius: 10px;
	border: solid 2px #e9e9e9;
    font-size: 18px;
    font-weight: 700;
    cursor: pointer;
    transition: .3s;
    margin-bottom: .5em;
}

.JumpTo ul li:hover {
    background: #f9f9f9;
    transition: 0.3s;
    
}

